.b-h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	color: #666;
	font-style: oblique;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}
.b-h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: x-large;
	color: #00F;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 12px;
	margin-top: 0px;
	padding-top: 12px;
	width: 28em;
}
.b-h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #F00;
	margin-bottom: 12px;
	padding-top: 12px;
}
.b-hr {
	width: 42em;
	margin-top: 24px;
	margin-bottom: 24px;
	text-align: left;
	margin-left: 0px;
}
.b-text-body {
	margin-bottom: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	width: 40em;
}
.b-td-left {
	vertical-align: top;
	width: 110px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.b-td-right {
	vertical-align: top;
}
.b-td-right-h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #00F;
}
.b-menu-td {
	font-size: small;
	font-weight: bold;
	color: #FFF;
	background-color: #00F;
	text-align: center;
	vertical-align: middle;
	width: 20%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.b-image-centred {
	text-align: center;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.b-menu-tr {
	background-color: #00F;
	margin: 0px;
	padding: 0px;
}
.b-text-li {
	font-family: Tahoma, Geneva, sans-serif;
}
.b-image {
	text-align: center;
	width: 100%;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.b-text-small {
	margin-bottom: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000;
	margin-bottom: 2px;
}
#costOfWarTotal {
	text-align: center;
	width: 400px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #CCC;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	vertical-align: top;
} #costOfWarTotal_Total { font-size: 1.3em; font-weight: bold; color: #990000; } #costOfWarTotal_Link { font-size: .7em; } 
figure {
	float: none;
	display: table;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	color: #333;
	width: 56px;
	margin-left: 0px;
}
figcaption {
	margin-top: 2px;
}
blockquote {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	width: 35em;
}
blockquote footer {
	text-align: left;
	vertical-align: top;
	color: #000;
	padding: 0em;
	font-size: medium;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 1em;
}
.pptable {
	margin: .2em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pptd {
	margin: 0em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 0.2em;
	padding-right: 1.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
}
.fb-like {
	margin-top: 30px;
	margin-bottom: 30px;
}
